.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
body {
    background-image: url(../img/bg\ 16-9.png);
    background-position: center ;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
}
.btn-link {
    width: 100%;
}

.grid {
  row-gap: 0; /* Removes the vertical gap between stacked columns */
}

.grid > * {
  margin-bottom: 0; /* Cleans up Pico's default bottom margin on nested elements */
}